<!DOCTYPE html>
<html>
<head>
  <title>User Profile</title>
  <link rel="stylesheet" href="css/dashboard.css" />

    <!-- search button -->
    <!-- Load icon library -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />

    <!-- Boxiocns CDN Link -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- bootstrap.com -->

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  </head>
  <body>
  <div class="sidebar close">
      <div class="logo-details">
        <i class="bx bx-menu"></i>
        <span class="logo_name"></span>
      </div>
      <ul class="nav-links">
        <li>
          <div class="iocn-link">
            <a href="dashboard.html">
              <i class="bx bx-grid-alt"></i>
              <span class="link_name">Home</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a class="link_name" href="dashboard.html">Home</a></li>
            <li><a href="dashboard.html">Dashboard</a></li>
          </ul>
        </li>

        <li>
          <div class="iocn-link">
            <a href="#">
              <i class="bx bx-book-alt"></i>
              <span class="link_name">Service</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a href="players.html">Players</a></li>
            <li><a href="staffs.html">Staffs</a></li>
          </ul>
        </li>
        <li>
          <div class="iocn-link">
            <a href="#">
              <i class="bx bx-pie-chart-alt-2"></i>
              <span class="link_name">Staff Service</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a href="addplayer.html">Player-Registration form</a></li>
            <li><a href="addstaff.html">Staff-Registration form</a></li>
          </ul>
        </li>

        <li>
          <div class="profile-details">
            <div class="profile-content">
                <a href="userprofile.html">
                  <img  src="css/logo.png" />
                </a>
              </div>
            <a href="index.html"><i class="bx bx-log-out"></i></a>
          </div>
        </li>
      </ul>
    </div>
  <style>
    body {
      font-family: Arial, sans-serif;
      background-color: #f2f2f2;
      margin: 0;
      padding: 20px;
    }
    
    .profile {
      max-width: 400px;
      margin: 0 auto;
      background-color: #fff;
      border-radius: 5px;
      padding: 20px;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }
    
    .profile h1 {
      text-align: center;
      margin-bottom: 20px;
    }
    
    .profile label {
      display: block;
      margin-bottom: 10px;
      font-weight: bold;
    }
    
    .profile input[type="text"] {
      width: 100%;
      padding: 10px;
      border: 1px solid #ccc;
      border-radius: 3px;
      box-sizing: border-box;
    }
    
    .profile button {
      background-color: #4CAF50;
      color: #fff;
      border: none;
      padding: 10px 20px;
      border-radius: 3px;
      cursor: pointer;
      margin-top: 10px;
    }
    
    .profile button:hover {
      background-color: #45a049;
    }

    .avatar {
      display: flex;
      justify-content: center;
      margin-bottom: 20px;
    }
    
    .avatar img {
      width: 150px;
      height: 150px;
      border-radius: 50%;
    }
  </style>
</head>
<body>
  <div class="profile">
    <div class="avatar">
      <img src="css/avatar.png" alt="Avatar">
    </div>
    <h1>User Profile</h1>
    <form>
      <label for="cid">CID:</label>
      <input type="text" id="CID">

      <label  for="firstName">First Name:</label>
      <input type="text" id="firstname">
      
      <label for="lastName">Last Name:</label>
      <input type="text" id="lastname">
      
      <button type="submit" id="update" onclick="updateProfile()">Save</button>
    </form>
  </div>
</body>
<script src="js/userprofile.js"></script>
</html>
